/* ADMIN TABS */
div.admin_tabs{
    position: absolute;
    z-index: 10;
    top:80px;
    right: 11px;
}
div.admin_tabs ul.primary{
    margin: 0;
    padding: 0;
    border: none 0;
    list-style: none outside none;
    text-decoration: none;
    font-weight: normal;
    font-size: 1em;
    height: auto;
}
div.admin_tabs ul.primary li{
    margin: 0;
    padding: 0;
    border: none 0;
    list-style: none outside none;
    text-decoration: none;
    font-weight: normal;
    float: none;
    display: block;
    margin-bottom: 5px;
}
div.admin_tabs ul.primary li a,
div.admin_tabs ul.primary li a:link{
    margin: 0;
    padding: 3px 0;
    border: #3c3c3c solid 1px;
    border-right: none 0px;
    text-decoration: none;
    font-weight: normal;
    border-radius: 0;
    background-color: #ececec;
    display: block;
    width: 120px;
    text-align: center;
    color: #000000;
    font-size: 0.85em;
    line-height: normal;
    height: auto;
    margin-bottom: 5px;

}
div.admin_tabs ul.primary li a:hover{
    background-color: #bed6d1;
}
div.admin_tabs ul.primary li a.active{
    background-color: #ef7d25;
    color: #FFFFFF;
}
div.admin_tabs ul.primary li a.active,
div.admin_tabs ul.primary li a.active:hover{
    background-color: #928bda;
    color: #FFFFFF;

}
div.admin_tabs ul.primary li a:hover{
    background-color: #dcdcdc;
}

/* ADMIN Toolbar */
.admin_toolbar{
    background-color: #443d73;
    height: 50px;
    color: #dcdcdc;
}
.node-type-front.logged-in .admin_toolbar{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1001;
}
.admin_toolbar a{
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    padding: 0 5px;
    margin: 0 5px; 
}
.admin_toolbar .hello_user{
    width: 200px;
}
.admin_toolbar a:hover{
    background-color: #ffffff;
    color: #443d73;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}
.admin_toolbar a.active{
    background-color: #ffffff;
    color: #443d73;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.admin_toolbar a.hello_user_link{
    text-decoration: none;
    background-color: transparent;
    color: #d8bc90;
}
.admin_toolbar a.hello_user_link:hover{
    text-decoration: none;
    background-color: transparent;
    color:  #b49d78;
}
.admin_toolbar .toolbar_user_menu{
    float: right;
}
.admin_toolbar .admin_toolbar_menu{
    padding: 15px;
}
.admin_toolbar .toolbar_user_menu{
    padding: 15px;
}
/* ADMIN Menu */
#admin_menu h2{
    font-weight: bold;
    margin: 0;
    background-color: #7670b0;
    padding: 2px 5px;
    font-size: 1.1em;
    color: #c0a780;
}
.admin_menu_wrapper{
    height: auto !important;
    height: 200px;
    min-height: 300px;
    border: 1px solid #292929;
    -webkit-box-shadow: 0 0 5px #3c3c40;
    -moz-box-shadow: 0 0 5px #3c3c40;
    box-shadow: 0 0 5px #3c3c40;  
    margin-right: 25px;
}
#admin_menu ul.menu{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#admin_menu ul.menu li{
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-image: -moz-linear-gradient(top, #625d92, #3a3757);
    background-image: -ms-linear-gradient(top, #625d92, #3a3757);
    background-image: -webkit-linear-gradient(top, #625d92, #3a3757);
    background-image: linear-gradient(top, #625d92, #3a3757);
    background-color: #3a3757;
}
#admin_menu ul.menu li a{
    border-bottom: 1px solid #3a3757;
    display: block;
    padding: 15px 15px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 0 #524e7b;
    -webkit-box-shadow: inset 0 1px 0px rgba(82, 78, 132, 0.2);
    -moz-box-shadow: inset 0 1px 0px rgba(82, 78, 132, 0.2);
    box-shadow: inset 0 1px 0px rgba(82, 78, 132, 0.2);
}
#admin_menu ul.menu li a:hover{
    text-shadow: 0 0 8px rgba(82, 78, 132, 0.2);
    background-color: #524e7b;

    -webkit-box-shadow: inset 0 1px 0px rgba(82, 78, 132, 0.2), 0 1px 0px #292929;
    -moz-box-shadow: inset 0 1px 0px rgba(82, 78, 132, 0.2), 0 1px 0px #292929;
    box-shadow: inset 0 1px 0px rgba(82, 78, 132, 0.2), 0 1px 0px #292929;
}
#admin_menu ul.menu li a:active,
#admin_menu ul.menu li a.active{
    background-color: #2c2941;
    -webkit-box-shadow: inset 0 2px 3px rgba(0,0,0, 0.2);
    -moz-box-shadow: inset 0 2px 3px rgba(0,0,0, 0.2);
    box-shadow: inset 0 2px 3px rgba(0,0,0, 0.2);
}
#admin_menu ul.menu li ul{
    padding-left: 25px;
}

.pager_btn{
    padding: 0 3px;
}
.fs-sort{
    cursor: pointer;
    color: blue;
}
.fs-sort{
    padding-left: 27px;
}
.fs-sort-active{
    font-weight: bold;
    background-image: url("../images/sort.png");
    background-repeat: no-repeat;
    background-position: bottom left;
}
.fs-sort-active.fs-sort-dir-DESC{
    background-position: top left;
}
.fs-sort:hover{
    text-decoration: underline;
    background-image: url("../images/sort-hover.png");
    background-repeat: no-repeat;
    background-position: bottom left;
}
.fs-sort-active.fs-sort-dir-DESC:hover{
    background-image: url("../images/sort-hover.png");
    background-position: top left;
}
/***Start: Pager Div*/
.pager_wrapper .pager_list li span,
.pager_wrapper .pager_list li a{
    display: block;
    margin: 3px;
    font-size: 1.1em;
    width: auto;
    padding: 5px 5px;
    text-align: center;
    font-weight:bold;
}
.pager_wrapper .pager_list li a{
    text-decoration: none;
    color: #424957;
}
.pager_wrapper .pager_list li a.active{
    background-color: #424957;
    color: #000000;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -khtml-border-radius: 40px;
    border-radius: 40px;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;    
}
.pager_wrapper .pager_list li a:hover{
    color: #000000;
    background-color: #424957;
    cursor: pointer;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -khtml-border-radius: 40px;
    border-radius: 40px;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;    
}
.pager_wrapper .pager_list li {
    float: left;
    list-style:none;
}
#user-login{
    .description{
        display: none;
    }
}
.admin_header{
    background-color: #7670b0;
    background-repeat: repeat;
    background-position: bottom center;
}
.admin_header div.add-or-remove-shortcuts {
    float: left;
    padding-top: 6px;
    padding-left: 6px;
}
.admin_header h1.page-title {
    color: #d8bc90;
    margin: 0;
    padding-bottom: 10px;
    font-size: 1.385em;
    font-weight: normal;
    float: left;
}
.admin_header a{
    color: #FFFFFF;
}
table.header_table{
    margin: 0;
    padding: 0;
    border: 0 none;
}
table.header_table tbody,table.header_table tbody:first-child{
    border: 0 none;
}
.admin_header_logo{
    margin: 0 20px;
}
.admin_header_title{
    margin: 0 20px;
}
.node-form .field-name-field-alpha,
.node-form .form-item-language{
    display: none;
}
.root_user .node-form .field-name-field-alpha,
.root_user .node-form .form-item-language{
    display: block;
}

.run_api .run_api_request{
    position: relative;
}
.run_api .run_api_request_loading{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(255,255,255,0.8);
    text-align: center;
    padding: 25px;
}

.run_api.loading .run_api_request_loading{
    display: block;
}
.run_api_request{
    width: 700px;
}
.run_api_request table td{
    vertical-align: top;
}

.run_api_response {
    font-size: 1.2em;
    font-family: 'Fira Mono';
    width: 700px;
    box-sizing: border-box;
}

.run_api_header {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #555;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #DDD;
}

.run_api_response .run_api_response_pre {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-sizing: border-box;
    padding: 20px;
    background-color: #000;
    color: #63de00;
    margin-top: 0;
    min-height: 200px;
}